{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\MoreBlocksRP\\attachables\\soripop_leggings.player.json",
	"file_type": "attachable",
	"format_version": 0,
	"cache_content": {
		"format_version": "1.10.0",
		"minecraft:attachable": {
			"description": {
				"identifier": "bridge:soripop_leggings.player",
				"item": {
					"bridge:soripop_leggings": "query.owner_identifier == 'minecraft:player'"
				},
				"materials": {
					"default": "armor",
					"enchanted": "armor_enchanted"
				},
				"textures": {
					"default": "textures/models/armor/soripop_2",
					"enchanted": "textures/misc/enchanted_item_glint"
				},
				"geometry": {
					"default": "geometry.player.armor.leggings"
				},
				"scripts": {
					"parent_setup": "variable.leg_layer_visible = 0.0;"
				},
				"render_controllers": [
					"controller.render.armor"
				]
			}
		}
	},
	"file_uuid": "174ee79b_d888_4960_885a_21a2b996a6b9"
}